/** 
 * custom
 */

body {
    font: 400 13px/1.7 Poppins, Arial, Helvetica, sans-serif;
    color: #787878;
    margin: 0;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

a {
    color: #222;
    text-decoration: none;
}

button:focus {
    outline: none;
}

.menu-toggle {
    cursor: pointer;
    display: inline-block;
    color: #231f20;
}

.menu-toggle i {
    font-size: 2.3rem !important;
}

a,
button,
input {
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

h2 {
    font-size: 1.2rem;
}

.h3,
h3 {
    font-size: 1rem;
}

.btn {
    border-radius: unset;
}

img {
    max-width: 100%;
    height: auto !important;
}

img.lazy {
    background: url(../images/loader-black.svg) center center no-repeat;
    background-size: auto;
    background-size: 50px 50px;
}

iframe {
    background: url(../images/loader-black.svg) center center no-repeat;
    background-size: auto;
    background-size: 50px 50px;
}

.lazy-container {
    min-height: 400px;
    background: url(../images/loader-black.svg) center center no-repeat;
    background-size: auto;
    background-size: 50px 50px;
}

.lazy-container>* {
    display: none;
}

[disabled] {
    cursor: not-allowed;
}

[v-cloak] {
    display: none;
}

[data-tooltip] {
    position: relative;
}

[data-tooltip]:before {
    content: attr(data-tooltip);
    position: absolute;
    display: none;
    bottom: 100%;
    min-width: 180px;
    margin: 0;
    margin-left: -60px;
    margin-bottom: 10px;
    padding: 5px 15px;
    border-radius: 0.25rem;
    background-color: rgba(0, 0, 0, .9);
    text-align: center;
    color: #fff;
    z-index: 2;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    white-space: normal;
    line-break: auto;
    word-wrap: break-word;
    opacity: 0;
}

[data-tooltip]:after {
    content: '';
    border-top: 10px solid rgba(0, 0, 0, .9);
    border-right: 10px solid transparent;
    border-bottom: 0;
    border-left: 10px solid transparent;
    font-size: 15px;
    position: absolute;
    bottom: 100%;
    right: 50%;
    margin-right: -10px;
    opacity: 0;
    z-index: 5;
}

[data-tooltip]:after,
[data-tooltip]:before {
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

[data-tooltip]:hover:after,
[data-tooltip]:hover:before {
    display: block;
    opacity: 1;
}

.not-clickable,
i {
    pointer-events: none;
}

i.pointer {
    pointer-events: unset;
}

.close-modal {
    cursor: pointer;
    line-height: 1;
}

.show-min-cart {
    position: relative;
    background: 0 0;
    padding: 0;
    border: none;
    color: #000;
    line-height: 1;
    display: inline-block;
}

.list-unstyled {
    padding-left: 0;
    margin: 0;
    list-style: none;
}

.tab-pane {
    display: none;
}

.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.description a {
    color: #007bff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Raleway, sans-serif;
    color: #212529;
}

h1.title::after {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 0;
    height: 1px;
    background: #1e96a7;
    width: 100px;
}


/**
 * Top bar
 */

#top {
    border-bottom: 1px solid #e9e9e9;
}

#top .social.nav .nav-link {
    font-size: 16px;
}

#top .nav .nav-link {
    padding: .2rem .5rem;
    font-size: 12px;
    color: #878787;
}

.user-menu-top>li>a.nav-link {
    padding: .5rem .7rem;
}

.user-menu-top>li>a>i,
.show-min-cart>i {
    font-size: 26px;
}


.user-menu-top svg {
    width: 30px;
    height: 30px;
}

.dropdown-menu {
    font-size: 14px;
    padding: 0;
}

.user-menu-top .dropdown-toggle::after {
    display: none;
}

.user-menu-top .dropdown-menu a{
    color: #555555;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 20px !important;
    text-transform: capitalize;
    position: relative;
    border-bottom: 1px dashed #efefef;
    z-index: 1;
    transition: 0.3s all ease;
}

.dropdown-menu .nav-link:hover {
    background-color: #f1f1f1;
}

#top p {
    margin: 0;
    padding: 0;
}


/** header **/

#logo {
    margin: 5px 0;
}

#logo img {
    width: 100%;
    max-width: 120px;
}

.navbar-brand {
    margin: 0;
}

#search {
    position: relative;
    float: right;
}

#search.active::before {
    position: fixed;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1;
}

#search input {
     border: none;
     background-color: #f7f7f7;
     border-radius: 30px;
     padding: 10px 20px 10px 50px;
     width: 100%;
 }

#search input:focus {
    outline: none;
}

#search button {
    position: absolute;
    right: 0;
    top: 3px;
    width: initial;
    border: none;
    background: transparent;
    padding: .25rem .75rem;
    line-height: 1.3;
    z-index: 6;
    font-size: 18px;
}

.header-search {
    position: absolute;
    min-width: 280px;
    right: 0;
    top: 100%;
    z-index: 2;
    max-height: 570px;
    overflow-y: auto;
    background: #FFF;
}

.header-search-results {
    min-width: 280px;
    right: 0;
    top: 100%;
    z-index: 2;
    max-height: 570px;
    overflow-y: auto;
    padding-bottom: 33px;
}

.header-search-results .name {
    line-height: 18px;
    font-size: 12px;
    display: block;
    color: #666;
    margin-bottom: 10px;
}

#viewAll {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.header-search>div>.btn {
    border-radius: unset;
}


/* Track */

.header-search-results::-webkit-scrollbar-track {
    background: #f1f1f1;
}


/* Handle */

.header-search-results::-webkit-scrollbar-thumb {
    background: #888;
}


/* Handle on hover */

.header-search-results::-webkit-scrollbar-thumb:hover {
    background: #555;
}

#mainMenu {
    display: flex;
    background-color: #fff;
    border-bottom: 1px solid #e9e9e9;
    border-top: 1px solid #e9e9e9;
    margin-bottom: 0;
    padding: 0;
    min-height: 39px;
}

#mainMenu ul>li {
    list-style: none;
    display: initial;
    white-space: nowrap;
}

#mainMenu .dropdown {
    position: relative;
    background-color: transparent !important;
}

#mainMenu .dropdown>.dropdown-menu {
    width: 100%;
    left: 0;
    right: 0;
    top: 100%;
    margin-top: 0;
    padding: 15px;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .05);
    border-radius: 2px;
    -webkit-box-shadow: 0 0 3px 0 hsla(0, 0%, 0%, .1);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, .1);
}

#mainMenu .dropdown>.dropdown-menu>.menu-row {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem
}

#mainMenu .dropdown>.dropdown-menu>.menu-row>* {
    -moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    width: 100%;
    overflow: hidden
}

#mainMenu .dropdown>.dropdown-menu li {
    display: block;

}

#mainMenu .dropdown>.dropdown-menu a.nav-link {
    position: relative;
    color: #0b2e13;
    font-size: 12px;
    padding: 0 .5rem .3rem
}

#mainMenu .dropdown>.dropdown-menu .top-child ul a.nav-link:before,
footer a.nav-link:before {
    content: '\e602';
    font-family: keyifbebesi;
    font-size: 10px;
    margin-right: 5px;
}

#mainMenu .dropdown>.dropdown-menu .top-child ul {
    padding-left: 10px
}

#mainMenu .dropdown>.dropdown-menu a.nav-link:hover,
#mainMenu li:hover>a.nav-link {
    color: #fbcd20
}

#mainMenu .dropdown>.dropdown-menu .top-child>a.nav-link,
#mainMenu .dropdown>.dropdown-menu a.not-has-child {
    margin: 0;
    display: block;
    border-bottom: 1px solid #eee;
    padding: 10px 5px 6px;
    line-height: 1.75;
    font-size: 14px;
    text-transform: uppercase;
    color: #231f20;
    font-weight: 500
}

#mainMenu .dropdown>.dropdown-menu a.not-has-child {
    margin-bottom: 0
}

.mini-cart-contents {
    position: relative;
    overflow-y: auto;
    height: 100%;
    max-height: 60%;
}

.mini-cart-totals {
    overflow-y: auto;
    max-height: calc(35% - 12px);
}

.mini-cart-buttons {
    display: flex;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}

.mini-cart .subtotal {
    color: #222;
    font-size: 18px;
    letter-spacing: .5px;
    font-weight: 300;
    text-transform: uppercase;
    width: 100%;
    padding: 3px 0;
    border-top: 1px solid #ebebeb;
}

.mini-cart-item {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ebebeb;
}

.bundle-title {
    text-align: center;
    margin-left: 30px;
    position: relative;
    width: calc(100% - 80px);
}

.bundle-title>span {
    position: relative;
    display: inline-block;
    padding: 0 5px;
}

.bundle-title>span::after, .bundle-title>span::before {
    content: '';
    position: absolute;
    height: 1px;
    width: 30px;
    border-top: 4px dashed #212529;
}

.bundle-title>span::before {
    right: 100%;
    top: 50%;
    z-index: 0;
}

.bundle-title>span::after {
    left: 100%;
    top: 50%;
    z-index: 0;
}

.bundle-image {
    position: relative;
    display: flex;
    justify-content: flex-start;
}

.mini-cart-bundle-image img,
.bundle-image img {
    position: relative;
    box-shadow: -1px 1px 3px 0px rgb(0 0 0 / 30%);
}

.bundle-image img + img {
    right: 35%;
    top: 10px;
}

.campaign {
    padding: 30px 10px;
    border: 3px dashed #DDD;
}

.mini-cart-bundle-image img {
    margin-top: 15px;
}

.mini-cart-bundle-image {
    position: relative;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
}

.offcanvas-header {
    background-color: #f6f6f8;
}

.offcanvas>h3 {
    font-size: 16px;
    line-height: 45px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
    height: 50px;
}

.offcanvas>h3 i {
    line-height: 45px;
    height: 49px;
    cursor: pointer;
    font-size: 40px;
}
.offcanvas-backdrop.show {
    opacity: .8;
}

.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    border-bottom: 1px solid #DDD;
    z-index: 1020;
}

.dropdown-toggle::after {
    border-top: .2em solid #464a4e;
    border-right: .2em solid transparent;
    border-bottom: 0;
    border-left: .2em solid transparent
}

.cart-description {
    padding: 6px 10px;
}

.cart-description {
    position: relative;
    line-height: .7;
}

.cart-description>span+span {
    display: none;
}

.cart-description .counter.qty {
    color: #fff;
    background-color: #222;
    text-align: center;
    white-space: normal;
    position: absolute;
    pointer-events: none;
    height: 20px;
    min-width: 20px;
    font-size: 12px;
    line-height: 22px;
    right: -10px;
    top: -7px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
}

.mask-overlay {
    content: '';
    position: fixed;
    background: rgba(0, 0, 0, .8);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1040;
}

.subcategories {
    border-bottom: 1px solid #eee;
}

.mobile-hr {
    display: none;
}

a.filter-button {
    display: inline-block;
    color: #231f20;
    font-size: 36px;
    cursor: pointer;
    -webkit-transition: -webkit-transform .4s ease-in-out;
    transition: transform .4s ease-in-out;
}

a.filter-button:hover {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

.loader {
    position: fixed;
    background: rgba(0, 0, 0, .85);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10500;
    display: none
}

.loader-inner {
    background: url(../images/loader.svg) no-repeat;
    background-size: 100%;
    width: 50px;
    height: 50px;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}


/** Buttons **/
.add-to-bundle,
.add-to-cart {
    font-weight: 700;
    line-height: 1 !important;
}


.show-min-cart > *,
.add-to-cart > * {
    pointer-events: none;
}

.add-to-bundle {
    padding: 0 24px !important;
}

.single_add_to_cart_button {
    background: #231f20;
    border: none;
    color: #fff;
    border-radius: 40px;
    font-weight: 700;
    line-height: 36px;
}

.add-to-bundle,
.add-to-cart,
.single_add_to_cart_button {
    width: calc(100% - 90px);
    font-family: Lato;
    transition: all .3s ease;
    padding: 0 39px;
    height: 55px;
    font-size: 14px;
    background: #2dbbf0;
    border: 1px solid #2dbbf0;
    letter-spacing: .2em;
    justify-content: center;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    transition: .3s;
    text-align: center;
}

.add-to-cart:hover,
.single_add_to_cart_button:hover {
    background: #1e96a788;
    color: #FFFFFF;
}


/* form elements */

button,
input[type="submit"] {
    cursor: pointer;
}

.button,
input[type="submit"] {
    display: inline-block;
    cursor: pointer;
    border: 2px solid;
    padding: .375rem .75rem;
    background: #fff;
    color: #222;
    border-radius: 40px;
    font-size: 14px;
    line-height: 1.7;
    font-weight: 600;
    height: 40px;
}

.button {
    border-radius: unset;
}

.button:hover,
input[type="submit"]:hover {
    color: #56cfe1;
    text-decoration: none;
}

.btn-custom {
    color: #FFFFFF;
    background-color: #1e96a7;
    border-color: #1e97a7;
    font-size: 14px;
    line-height: 1.7;
    font-weight: 600;
}

.btn-custom:hover {
    background: #1e96a788;
    color: #FFFFFF;
}

.error-container input {
    border-color: #ff9800 !important;
}

.message {
    padding: 5px 8px;
    font-style: italic;
}

.success::before,
.info:before,
.error:before {
    font-family: keyifbebesi;
    margin-right: 8px;
}

.error:before {
    content: '\e681'
}

.info:before {
    content: '\e647'
}

.success:before {
    content: '\e66c'
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    width: 15px;
    height: 15px;
    position: relative;
    vertical-align: middle;
}

.nice-checkbox,
.nice-radio {
    position: relative;
}

.nice-checkbox input[type="checkbox"],
.nice-radio input[type="radio"] {
    display: none;
    position: relative;
}

.nice-checkbox>*,
.nice-radio>* {
    display: inline-block;
}

.nice-checkbox label,
.nice-radio label {
    position: relative;
    cursor: pointer;
    padding-left: 25px;
}

.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #FFF;
    border: 1px solid #231f20;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}


/* Show the checkmark when checked */

.nice-checkbox input:checked~label>.checkmark:after {
    display: block;
}


/* On mouse-over, add a grey background color */

.nice-checkbox:hover input~label>.checkmark {
    background-color: #ccc;
}


/* When the checkbox is checked, add a blue background */

.nice-checkbox input:checked~label>.checkmark {
    background-color: #231f20;
}


/* Style the checkmark/indicator */

.nice-checkbox .checkmark:after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.checkmarkradio {
    position: absolute;
    top: 3px;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #eee;
    border: 1px solid #888;
    border-radius: 50%;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}


/* On mouse-over, add a grey background color */

.nice-radio:hover input~label>.checkmarkradio {
    background-color: #ccc;
}


/* When the radio button is checked, add a blue background */

.nice-radio input:checked~label>.checkmarkradio {
    background-color: #fff;
    border: 6px solid #231f20;
}

.cart.row.notify>.quantity,
.cart.row.notify>.wishlist-button,
.cart.row.notify #add-to-cart-button {
    display: none;
}


/** filter Bar */

.filter-bar input,
.filter-bar select {
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    height: 40px;
    padding: 8px 30px 8px 15px;
}


/** product thumb */

.product-thumb {
    position: relative;
    margin: 2px 2px 0;
    perspective: 1000px;
    width: 100%;
    height: 100%;
    text-align: center;
    border: 1px solid #DDD;
}

.product-thumb .box-top {
    position: relative;
    transition: all .3s;
}

.product-thumb .caption {
    min-height: 90px;
    width: 100%;
    z-index: 2;
    position: relative;
}

.product-thumb h3 {
    font-family: inherit;
    font-weight: 500;
    line-height: 16px;
    vertical-align: middle;
    width: 100%;
    margin: 10px auto;
}

.product-thumb h3 a {
    color: #111;
    font-size: 13px;
}

.product-thumb h3 a:hover {
    text-decoration: none;
    color: #fbcd20;
}

.product-thumb h3 .name {
    display: block;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    height: 2.5em;
    line-height: 1.25em;
}

.product-thumb .price span {
    color: #1f97a8;
    font-size: 16px;
}

.product-thumb .price del {
    color: #999
}

.product-thumb .price-new {
    font-weight: 600
}

.price-old {
    color: #999 !important;
    font-size: 14px !important;
    text-decoration: line-through;
    margin-left: 10px;
}

.product-thumb .price-tax {
    color: #999;
    font-size: 12px;
    display: block
}

.product-thumb .button-group {
    border-top: 1px solid #ddd;
    background-color: #eee;
    overflow: auto;
    margin-top: 10px
}

.image-container {
    transition: .6s;
    position: relative;
    z-index: 0;
    overflow: hidden;
    margin: 0;
}

.fast-shipping {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px;
    text-align: center;
    background: url(../images/24-hour-shipping.svg) center center no-repeat;
    background-size: cover
}

.discount-label {
    position: absolute;
    left: 15px;
    top: 5px;
    width: 40px;
    padding: 2px 0;
    -webkit-border-radius: 0 4px 0 4px;
    -moz-border-radius: 0 4px 0 4px;
    border-radius: 0 4px 4px 0;
    background-color: #16B516;
    z-index: 1;
}

.discount-label::after {
    right: 100%;
    border: 14px solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    top: 50%;
    margin-top: -14px;
    border-right-color: #16B516;
}

.discount-label::before {
    content: '';
    z-index: 2;
    position: absolute;
    top: 39%;
    right: 95%;
    width: 7px;
    height: 7px;
    opacity: .95;
    background: #ffffff;
    border-radius: 7px;
    -webkit-box-shadow: inset .5px 0 rgba(0, 0, 0, 0.6);
    box-shadow: inset .5px 0 rgba(0, 0, 0, 0.6);
    border-right-color: #16B516;
}

.discount-label span {
    color: #ffffff;
    font-size: 14px;
    text-align: center;
}

.cd-rate {
    position: relative;
    width: 40px;
    padding: 2px 5px;
    -webkit-border-radius: 0 4px 0 4px;
    -moz-border-radius: 0 4px 0 4px;
    border-radius: 0 4px 4px 0;
    background-color: #16B516;
    z-index: 1;
}

.cd-rate::after {
    right: 100%;
    border: 14px solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    top: 50%;
    margin-top: -14px;
    border-right-color: #16B516;
}

.cd-rate::before {
    content: '';
    z-index: 2;
    position: absolute;
    top: 39%;
    right: 95%;
    width: 7px;
    height: 7px;
    opacity: .95;
    background: #ffffff;
    border-radius: 7px;
    -webkit-box-shadow: inset .5px 0 rgba(0, 0, 0, 0.6);
    box-shadow: inset .5px 0 rgba(0, 0, 0, 0.6);
    border-right-color: #16B516;
}

.cd-rate span {
    color: #ffffff !important;
    font-size: 14px !important;
    text-align: center;
}

.mobile .fast-shipping {
    bottom: 0;
    background-image: url(../images/24-hour-shipping-detail-page.svg);
    background-size: contain;
    height: 25px;
}

span.new-label {
    position: absolute;
    background: #40c351;
    color: #ffffff;
    left: 0;
    top: 5px;
    width: 40px;
    padding: 2px 0;
    -webkit-border-radius: 0 4px 0 4px;
    -moz-border-radius: 0 4px 0 4px;
    border-radius: 0 4px 4px 0;
    z-index: 1;
}

.discount-label + .new-label {
    top: 40px;
}

.product-thumb .image-container img {
    transition: all .4s;
    -webkit-transition: all .4s;
}

.second-image {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    max-width: 100%;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.product-thumb:hover .second-image {
    opacity: 1;
}

.product-thumb .actions {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    border-top: 1px solid #DDD;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s ease,visibility .3s ease,transform .3s ease;
    -webkit-transition: opacity .3s ease,visibility .3s ease,-webkit-transform .3s ease;
    transition: opacity .3s ease,visibility .3s ease,-webkit-transform .3s ease;
    transition: opacity .3s ease,visibility .3s ease,transform .3s ease;
    transition: opacity .3s ease,visibility .3s ease,transform .3s ease,-webkit-transform .3s ease;
    z-index: 2;
}

.product-thumb:hover .actions {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0) translateZ(0);
    transform: translateY(0) translateZ(0);
}

.product-thumb .actions .btn.add-to-cart {
    display: inline-block;
    background: #fff;
    color: #253237;
    font-weight: 700;
    padding: 0;
    border: none;
    border-bottom: 2px solid;
    line-height: 24px;
    width: auto;
    cursor: pointer;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
}
.product-grid-alt {
    overflow: hidden;
}

.product-grid-alt.tns-item {
    padding-right: 2px;
}

.product-grid-alt .product-thumb {
    border: unset;
}

.product-grid-alt .product-thumb .caption {
    text-align: left;
}

header .navbar-toggler {
    padding: .5rem .75rem;
}

.page-link {
    color: #231f20;
    padding: .35rem .75rem;
}

.page-item.active .page-link {
    background-color: #fbcd20;
    border-color: #fbcd20;
    color: #fff;
}

@media (min-width: 992px) {
    header .navbar-toggler {
        display: none;
    }
    .align-right-large {
        text-align: right !important;
    }
    #mainMenu .dropdown:hover>.dropdown-menu {
        display: block;
    }
}


/** page heading */

.page-title-wrapper,
.nice-page-header {
    margin: 20px auto 0;
    line-height: 1.3;
    position: relative;
    border-bottom: 1px solid #eee;
}

.page-title-wrapper::before,
.nice-page-header:before {
    /* content: ''; */
    position: absolute;
    background: rgba(0, 0, 0, .2);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.page-title-wrapper h1.title,
.nice-page-header h1.title {
    font-family: inherit;
    font-weight: 500;
    font-size: 2rem;
    border: none;
    display: block;
    margin: 0 0 1px;
    position: relative;
}

.page-title-wrapper {
    color: #ffffff;
    background-color: #e6e6e6;
    padding: 28px 0 10px;
    margin-bottom: 25px;
    background-image: url(../images/page-title-wrapper.jpg);
}

.page-title-wrapper a {
    color: #ffffff;
}


/** breadcrumb */

#breadcrumb-container {
    background: #f6f6f8;
    padding: 10px 10px 3px;
    margin-bottom: 15px;
    font-size: 12px;
}

.breadcrumb {
    position: relative;
    margin: 0 0 5px;
    padding: 0;
    background-color: transparent;
    list-style: none;
}

.breadcrumb>li {
    display: inline-block;
}

.breadcrumb>li::after {
    font-family: keyifbebesi;
    content: '\e602';
    font-size: x-small;
    margin-right: 8px;
}

.breadcrumb>li:last-child:after,
h2.sub-heading:after {
    content: '';
}

#most-ordered h4,
#sub-categories h3 {
    font-size: 14px;
}


/** product */

.slick-slide {
    padding: 1px;
}

.slick-slider>button {
    border: 2px solid #222;
    font-weight: 600;
    font-size: 0;
    line-height: 0;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.5) !important;
}

.product-slider.slick-slider>button {
    top: 45%;
}

.tns-outer {
    position: relative;
}

[data-action] {
    display: block;
    margin: 10px auto;
    font-size: 17px;
    min-width: 3em;
    text-align: center;
    background: transparent;
    border: 0;
}

.tns-controls {
    position: absolute;
    width: 100%;
    z-index: 1;
    top: 50%;
}

.tns-controls button {
    position: absolute;
    border: none;
    padding: 0;
    opacity: .7;
    width: 3em !important;
    height: 5em !important;
    margin-top: -2.5em;
    font-size: 16px;
    background-color: #222 !important;
    color: #fff;
}

.tns-controls button[data-controls="next"] {
    right: 0;
}

.tns-controls [disabled] {
    color: #999999;
    background: #B3B3B3;
    cursor: not-allowed !important;
}

.tns-nav {
    position: absolute;
    bottom: 1px;
    width: 100%;
    text-align: center;
    margin: 10px 0;
    z-index: 1;
}

.tns-nav>[aria-controls] {
    width: 9px;
    height: 9px;
    padding: 0;
    margin: 0 5px;
    border-radius: 50%;
    background: #ddd;
    border: 0;
}

.tns-nav>.tns-nav-active {
    background: #999;
}

.splide__slide {
    overflow: hidden;
}

.splide__arrow {
    width: 3em !important;
    height: 5em !important;
    font-size: 16px;
    background-color: #222 !important;
    border-radius: 0 !important;
    color: #fff;
}

.splide__arrow[disabled] {
    opacity: .3 !important;
    cursor: no-drop !important;
}

.splide__arrow--prev {
    left: 0 !important;
}

.splide__arrow--next {
    right: 0 !important;
}

.splide__arrow svg {
    display: none;
}

.mt-n-3 {
    margin-top: -3rem;
}

#product .slider .slick-slide img {
    border: 1px solid #eee;
    transition: transform .2s;
}

#images-quick .splide__slide img:hover,
#images .slick-track img:hover {
    cursor: zoom-in;
    transform: scale(1.5);
}

.slider-nav .slick-track img:hover {
    cursor: pointer;
}

#product-info-top {
    padding-top: 10px;
    line-height: 1.5;
}

.rating .fa-stack {
    font-size: 15px;
    width: 1rem;
    height: 1rem;
    font-size: 12px;
    line-height: 1;
}

.price>span {
    font-weight: 500;
    font-size: 16px;
    color: #2dbbf0;
    line-height: 1;
}

.quantity {
    position: relative;
    display: flex;
    border: 1px solid #DDD;
    width: fit-content;
}

.quantity .qty {
    display: flex;
    flex-direction: column;
}

.quantity input.input-text[type=number] {
    -moz-appearance: textfield;
    width: 45px;
    border: none;
    padding: 10px 0;
    text-align: center;
    font-size: 18px;
    color: #111111;
    font-weight: 500;
    border-right: 1px solid #ddd;
    border-radius: 0;
}

.quantity .qty a {
    padding: 1px 5px;
    border: 1px solid #ddd;
    border-right: none;
    height: 50%;
}

.quantity .qty a:hover {
    background: #d3d3d3;
}

.quantity .qty a.plus {
    border-top: none;
}

.quantity .qty a.minus {
    border-bottom: none;
}

.accessory {
    cursor: pointer;
    transition: border-color .4s ease-in-out, box-shadow .4s ease-in-out;
}

.accessory:hover {
    outline: 0;
    box-shadow: 0 0 6px 0px #fbcd20;
    border-color: transparent !important;
}

.accessory>i {
    position: absolute;
    left: 50%;
    top: 50%;
    color: #000;
}

.accessory>i+img,
.accessory>i+img+div {
    opacity: .4;
}

#share-this a:hover {
    color: #56cfe1;
    text-decoration: none;
}

#modal-quick {
    padding-top: 0;
}

.funny-message {
    width: 300px;
    position: fixed;
    top: 100%;
    right: 100%;
    background-color: #fbcd20;
    border-radius: 8px;
    opacity: 0;
    color: #000;
    padding: 15px;
    z-index: 1070;
    transition: all .4s ease-in-out;
}

.funny-message.active {
    top: 10px;
    right: 20px;
    opacity: 1;
}

.nav-pills .nav-link {
    font-family: Lato;
    font-size: 14px;
    font-weight: 500;
    color: #969696;
    transition: .3s;
    margin-right: 15px;
    text-transform: uppercase;
    letter-spacing: 1.6px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #231f20;
    background-color: #fff;
}

.nav-pills .nav-link:hover {
    color: #fbcd20;
    border-color: #231f20;
    background-color: #231f20;
}

h2.block-title-alt,
h2.block-title {
    text-transform: uppercase;
    font-weight: 700;
    margin: 35px 0 25px;
    position: relative;
}

h2.block-title-alt {
    text-align: left;
}

h2.block-title span {
    position: relative;
    display: inline-block;
    padding: 5px 0;
}

h2.block-title>span::after {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 0;
    height: 1px;
    background: #212529;
    width: 100px;
}


/** cart */

.cart-contents table.cart-products th,
.cart-contents table.cart-products td {
    border: 1px solid #dee2e6;
}

.cart-contents table.cart-products th {
    font-weight: 500;
    color: #262223;
    text-align: center;
}

.cart-contents table.cart-products td {
    padding: .75rem;
}

.cart-contents td.price {
    font-size: 15px;
}

.block-content h3 {
    font-size: 14px;
    font-weight: 700;
}

.service-block .icon {
    color: #9e9e9e;
    font-size: 36px;
    display: table-cell;
    vertical-align: top;
    width: 1%;
    padding-right: 5px;
    line-height: 100%;
}

.service-block .text {
    display: table-cell;
    vertical-align: top;
    font-size: 14px;
}

.service-block .heading {
    font-weight: 600;
    color: #333;
    margin: 0 0 5px;
    font-family: Poppins;
    font-size: 15px;
}


/** footer */

footer {
    background-image: url(../images/masks/pattern-2.svg);
    background-position: 50% !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-color: #0f4b54;
    color: #bababa !important;
}

footer a {
    color: #bababa;
}

footer a:hover {
    color: #ffffff !important;
}

footer a.nav-link {
    padding-left: 0;
    padding-right: 0;
}

.text_wrap-heading h3 {
    font-family: Poppins, Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin-bottom: 20px;
    color: #fff;
    font-weight: 500;
}

#footer-bottom {
    border-top: 1px solid #1b545d;
}

#returnTop {
    position: fixed;
    bottom: 70px;
    right: 20px;
    background: #000;
    background: rgba(0, 0, 0, .7);
    width: 50px;
    height: 50px;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

#returnTop i {
    line-height: .5;
    color: #fff;
    margin: 0;
    position: relative;
    left: 0;
    top: 13px;
    font-size: 50px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

#returnTop:hover {
    background: rgba(0, 0, 0, .9)
}

#returnTop:hover i {
    color: #fff;
    top: 2px
}

#whatsappLink {
    position: fixed;
    right: 15px;
    bottom: 5px;
    width: 60px;
    height: 60px;
    background-image: url(../images/whatsapp.png);
    background-size: contain;
}

.modal-content {
    border: none;
    border-radius: unset;
}

.modal-header {
    border-radius: unset;
}

@media (min-width: 768px) {
    #basicFilter {
        position: sticky;
        top: 0;
        background: #FFF;
        margin-top: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #eee;
        z-index: 9;
    }
}

@media (min-width: 992px) {

    #mainMenu:not(.mobile-menu) ul>li>a {
        padding: 15px 8px;
        font-size: .73rem;
    }
}

@media (min-width: 1200px) {
    #mainMenu:not(.mobile-menu) ul>li>a {
        font-size: .85rem;
    }
    #mainMenu .dropdown>.dropdown-menu {
        min-width: 280px;
    }
}


@media (max-width: 1200px) {
    #mainMenu ul.menu>li>.dropdown-toggle::after {
        display: none;
    }
}

@media (max-width: 1024px) {
    #mainMenu ul.menu>li>.dropdown-toggle::after {
        display: none;
    }
}

@media (max-width: 992px) {
    #logo {
        margin: 8px 0;
    }
    #mainMenu.navbar-custom-menu {
        position: fixed;
        background: #fff;
        width: 320px;
        height: 100%;
        top: 0;
        bottom: 0;
        left: -320px;
        border-top: none;
        display: block;
        z-index: 1050;
        overflow-y: auto;
        transition: all .5s cubic-bezier(.7, 0, .3, 1) 0s;
    }
    #mainMenu.navbar-custom-menu.menu-active {
        left: 0;
    }
    #mainMenu .dropdown-toggle-split::after {
        display: none;
    }
    #mainMenu ul>li {
        display: block;
        text-align: left;
        text-transform: uppercase;
        border-bottom: 1px solid #e9e9e9;
    }
    #mainMenu .menu .nav-link {
        font-size: 14px;
        padding: 0.5rem 1rem;
    }
    .nav-tabs {
        border-bottom: 1px solid #dee2e6;
    }
    .mobile-menu .nav-tabs>li {
        width: calc(100%/3);
        text-align: center;
        margin: 0;
    }
    .mobile-menu .nav-tabs>li>a {
        background: #231f20;
        text-align: center;
        padding: 25px 0 !important;
        display: block;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -o-border-radius: 0;
        margin: 0;
        font-weight: 600;
        color: #fff;
        border: none !important;
    }
    .mobile-menu .nav-tabs>li>a.close-menu {
        padding: 4px 0 0 !important;
        font-size: 40px;
    }
    .nav-tabs .nav-item.show .nav-link,
    .nav-tabs .nav-link.active {
        color: #495057;
        background-color: #fff;
        border-color: #dee2e6 #dee2e6 #fff;
    }
    .close-menu>i::before {
        width: 18px !important;
        height: 18px !important;
    }
    .menu>li {
        position: relative !important;
    }
    .menu .toggle-menu,
    .mobile-menu .nav-item>.nav-link+.toggle-menu {
        position: absolute;
        right: 0;
        top: 0;
    }
    .menu .toggle-menu .toggle-menu-item,
    .mobile-menu .nav-item>.nav-link+.toggle-menu .toggle-menu-item {
        display: block;
        padding: 13px 20px;
        line-height: 1;
    }
    .collapse-container {
        position: relative;
    }
    .collapse {
        display: none;
        position: relative;
    }
    .mobile-menu .collapse .nav-link {
        display: block;
    }
    #header button.action-search {
        background: 0 0;
        padding: 0;
        border: none;
        color: #000;
        font-size: 28px;
        line-height: 1;
        display: inline-block;
        margin-right: 5px;
    }
    #header .form-search {
        position: fixed;
        top: 100%;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 9999;
        background: rgba(0, 0, 0, .95);
        opacity: 0;
        transition: all .4s;
        -webkit-transition: all .4s;
        -moz-transition: all .4s;
        -o-transition: all .4s;
        padding-top: 50px;
    }
    #header #search.mobile-search input[type="text"] {
        border: 0;
        background: 0 0;
        border-bottom: 1px solid rgba(255, 255, 255, .08);
        padding: 0;
        text-align: center;
        font-size: 20px;
        color: #fff;
        box-shadow: none;
        letter-spacing: 2px;
        width: 100%;
        height: 50px;
    }
    #header.search-open .search-form .form-search {
        opacity: 1;
        top: 0;
    }
    #search.active::before {
        display: none;
    }
    #header .search-close {
        position: absolute;
        right: 0px;
        top: 0;
        color: #fff;
        width: 60px;
        height: 60px;
        background: 0 0;
        border: none;
        font-size: 50px;
    }
    .header-search {
        top: 100px;
        left: 0;
        width: 100%;
    }
    .header-search-results {
        position: relative;
        top: 0;
        max-height: 230px;
        padding-bottom: 0;
    }
    .header-search-results .name {
        font-size: 14px;
        line-height: 20px;
    }
    #desktop-search #mini-cart {
        margin-top: 5px !important;
        margin-right: 15px;
    }
    /** cart widget */
    #mini-cart {
        display: inline-block;
    }
    .mini-cart-item {
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #f7f7f7;
    }
    .nice-page-header h1.title {
        font-size: 1.25rem;
    }
    .slick-prev {
        left: 0px !important;
    }
    .slick-next {
        right: 0px !important;
    }
    .tns-controls button {
        width: 2.5em !important;
        height: 3.5em !important;
        font-size: inherit;
    }

    .product-slider .product-thumb .caption {
        color: #111;
    }
    .product-slider .product-thumb h3 {
        color: #111;
        font-size: 12px;
        line-height: 16px;
    }
    .product-thumb .actions {
        border: unset;
        visibility: visible;
        opacity: 1;
        left: 0;
        right: 0;
        padding: 5px 15px;
        position: relative;
    }
    .product-thumb .actions button {
        padding: .25rem .5rem !important;
        height: unset !important;
        line-height: unset !important;
        flex-grow: 1;
    }
    .actions-mobile {
        margin-top: 10px;
        margin-bottom: 3px;
    }
    .actions-mobile>button {
        padding: 6px;
        background: none;
        color: #231f20;
        border-radius: 50%;
        border: 1px solid #888;
        width: 30px;
        height: 30px;
        margin-bottom: 5px;
    }
    .actions-mobile>button:hover {
        background-color: #28a745;
        border-color: #28a745;
        color: #FFF;
    }
    .mobile-wishlist-button {
        position: absolute !important;
        top: 2px;
        right: 3px;
        padding: 6px;
        background: rgba(255, 255, 255, .8);
        color: #231f20;
        border-radius: 50%;
        border: 1px solid #888;
        width: 30px;
        height: 30px;
        z-index: 1;
    }
    .new-label+.mobile-wishlist-button {
        top: 45px;
    }
    .mobile-wishlist-button:hover {
        background-color: #fbcd20;
        color: #FFF;
        border-color: #fbcd20;
    }
    .splide__arrow {
        width: 2.5em !important;
        height: 3.5em !important;
        font-size: inherit;
    }
    .product-thumb img.lazy {
        min-height: 255px;
    } 

    .bundle-image img + img {
        right: 45%;
        top: 10px;
    }
}

@media (max-width: 576px) {
    .product-thumb img.lazy {
        min-height: 190px;
    }
    .nice-page-header {
        margin-bottom: 15px;
        margin-left: -.75rem;
        margin-right: -.75rem;
        padding: 0 .75rem;
    }
    .nice-page-header h1.title {
        line-height: 1.5;
    }
    .product-slider .tns-controls {
        top: -5px;
        width: 100%;
        right: 0;
        position: relative;
        text-align: right;
    }
    .tns-controls button {
        width: 2.5em !important;
        height: 3.5em !important;
        font-size: inherit;
    }
    .product-slider .tns-controls button {
        height: 2.1em !important;
        position: relative;
        border: 1px solid;
    }
    .product-slider .tns-controls button:nth-child(1) {
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }
    .product-slider .tns-controls button:nth-child(2) {
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    #modal-login .modal-content {
        border-radius: unset;
        position: fixed;
        top: 0;
        left: 0;
        width: 100% !important;
        margin-left: 0;
        height: 100%;
    }
    #modal-login .modal-body {
        padding-top: 40px !important;
    }
    .subcategories {
        border-bottom: none;
    }
    .product-grid {
        border-bottom: 1px solid #EEE;
        border-right: 1px solid #EEE;
        border-left: none;
    }
    .product-grid:nth-child(1),
    .product-grid:nth-child(2) {
        border-top: 1px solid #EEE;
    }
    .product-grid.even {
        border-right: none;
    }
    .product-grid .product-thumb {
        margin: 10px -5px;
        width: auto;
        border: none;
    }
    .product-thumb h3 a {
        line-height: 0;
    }
    .mobile-hr {
        display: block;
        margin-left: -15px;
        margin-right: -15px;
    }
    .slick-prev,
    .slick-next {
        opacity: 1 !important;
    }
    .slick-prev {
        left: 5px !important;
    }
    .slick-next {
        right: 5px !important;
    }
    .mini-cart .subtotal {
        font-size: 14px;
    }
    #product-tabs>li>a {
        /* padding: 0px 12px; */
        /* font-weight: 500; */
        /* font-size: .8rem; */
        /* color: #231f20; */
    }
    #product-tabs>li>a:hover {
        color: #FFF;
    }
    iframe {
        max-width: 100%;
        height: auto;
    }
}

.responsive-table {
    overflow-x: auto;
    min-height: 0.01%;
}

.g-recaptcha {
    Overflow: hidden;
}

.strong {
    font-weight: 600 !important;
    color: #222;
}

.pt-6,
.py-6 {
    padding-top: 6rem !important;
}

.pb-6,
.py-6 {
    padding-bottom: 6rem !important;
}

.mt-6,
.my-6 {
    margin-top: 6rem !important;
}

.mb-6,
.my-6 {
    margin-bottom: 6rem !important;
}

.w-10 {
    width: 10% !important;
}

.w-20 {
    width: 20% !important;
}

.w-30 {
    width: 30% !important;
}

.w-40 {
    width: 40% !important;
}

.w-50 {
    width: 50% !important;
}

.w-60 {
    width: 60% !important;
}

.w-70 {
    width: 70% !important;
}

.w-80 {
    width: 80% !important;
}

.w-90 {
    width: 90% !important;
}

.w-100 {
    width: 100% !important;
}

@media (min-width:601px) {
    .w-10-medium {
        width: 10% !important;
    }
    .w-20-medium {
        width: 20% !important;
    }
    .w-30-medium {
        width: 30% !important;
    }
    .w-40-medium {
        width: 40% !important;
    }
    .w-50-medium {
        width: 50% !important;
    }
    .w-60-medium {
        width: 60% !important;
    }
    .w-70-medium {
        width: 70% !important;
    }
    .w-80-medium {
        width: 80% !important;
    }
    .w-90-medium {
        width: 90% !important;
    }
    .w-100-medium {
        width: 100% !important;
    }
}

.lg-toolbar .lg-icon {
    color: #EEE !important;
}

.lg-backdrop {
    z-index: 1060 !important;
}
.lg-outer {
    z-index: 1070 !important;
}

.spin {
    -webkit-animation: spin .5s linear infinite;
    animation: spin .5s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.animate-opacity {
    animation: opac 0.8s
}

@keyframes opac {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}